/*     44560 : 이미지      */
.img__44560__ {max-width:100%}
.img__44560__ * {box-sizing:border-box}
.img__44560__ a {display:block;vertical-align:top}
.img__44560__ img {width:828px;vertical-align:top}

/*     44553 : 지도 (주소 직접입력)      */
.map__44553__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__44553__ .build_preview__44553__ {display:table; width:100%;}
.map__44553__ .build_preview__44553__ .inner__44553__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__44553__ .build_preview__44553__ .inner__44553__ .subject__44553__ {display:block; font-size:16px; font-weight:bold;}
.map__44553__ .build_preview__44553__ .inner__44553__ .exp_text__44553__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__44553__ iframe {height:200px;}
	.map__44553__ .build_preview__44553__ .inner__44553__ {height:200px;}
}

/*     44554 : 타이틀 텍스트      */
.title__44554__ {font-size:0; }
.title__44554__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__44554__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__44554__.style_top p {padding-top:10px;}
.title__44554__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__44554__.style_right p {padding-right:14px;}
.title__44554__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__44554__.style_bottom p {padding-bottom:12px;}
.title__44554__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__44554__.style_left p {padding-left:14px;}
.title__44554__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__44554__.style_circle1 p {padding-left:20px;}
.title__44554__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__44554__.style_circle2 p {padding-left:20px;}
.title__44554__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     44555 : 한줄 텍스트      */
.text__44555__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__44555__ p a {color:#444444; text-decoration:none;}

/*     44556 : 타이틀 텍스트      */
.title__44556__ {font-size:0; }
.title__44556__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__44556__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__44556__.style_top p {padding-top:10px;}
.title__44556__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__44556__.style_right p {padding-right:14px;}
.title__44556__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__44556__.style_bottom p {padding-bottom:12px;}
.title__44556__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__44556__.style_left p {padding-left:14px;}
.title__44556__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__44556__.style_circle1 p {padding-left:20px;}
.title__44556__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__44556__.style_circle2 p {padding-left:20px;}
.title__44556__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     44557 : 장문 텍스트      */
.textarea__44557__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     44558 : 타이틀 텍스트      */
.title__44558__ {font-size:0; }
.title__44558__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__44558__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__44558__.style_top p {padding-top:10px;}
.title__44558__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__44558__.style_right p {padding-right:14px;}
.title__44558__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__44558__.style_bottom p {padding-bottom:12px;}
.title__44558__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__44558__.style_left p {padding-left:14px;}
.title__44558__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__44558__.style_circle1 p {padding-left:20px;}
.title__44558__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__44558__.style_circle2 p {padding-left:20px;}
.title__44558__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     44559 : 한줄 텍스트      */
.text__44559__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__44559__ p a {color:#444444; text-decoration:none;}

